@charset "UTF-8";


.nav-container {
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 1px 2px 0 rgb(255, 255, 255);
  padding: 1em;
  border: 1px solid #eee;
  display: block;
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
}

ul,
li {
  list-style: none;
  -webkit-padding-start: 0;
}

a {
  text-decoration: none;
  color: #000000;
}

.nav-item {
  padding: 1em;
  display: inline;
}

.nav-item-dropdown {
  position: relative;
}
.nav-item-dropdown:hover > .dropdown-menu {
  display: block;
  opacity: 1;
}

.dropdown-trigger {
  position: relative;
  font-size: 18px;
  top: -5px;
}
.dropdown-trigger:focus + .dropdown-menu {
  display: block;
  opacity: 1;
}
.dropdown-trigger::after {
  content: "";
  position: absolute;
  color: #000000;
  font-size: 10px;
  font-weight: bold;
  transform: rotate(90deg);
  top: -5px;
  right: -15px;
}

.dropdown-menu {
  background-color: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.164);
  display: inline-block;
  text-align: center;
  position: absolute;
  top: 1.5rem;
  left: -5px;
  display: none;
  opacity: 0;
  transition: opacity 0.5s ease;
  width: 200px;
}
.dropdown-menu a {
  color: #000;
  cursor: pointer;
}

.dropdown-menu-item {
  
  padding: 1em;
  text-align: center;
  font-size: 15px;
}
.dropdown-menu-item:hover {
  background-color: #ffe600;
}

.dropdown-menu-item_2 {
  cursor: not-allowed;
  padding: 1em;
  text-align: center;
  font-size: 15px;
}
.dropdown-menu-item_2:hover {
  background-color: #ffffff;
}

h56 {
  color: #000;
  cursor: not-allowed;
  cursor: not-allowed;
  padding: 1em;
  text-align: center;
  font-size: 15px;
}

@media screen and (max-width: 1200px) {
  .nav-container {
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 2px 0 rgb(255, 255, 255);
    padding: 1em;
    border: 1px solid #eee;
    display: block;
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
  }
  
  ul,
  li {
    list-style: none;
    -webkit-padding-start: 0;
  }
  
  a {
    text-decoration: none;
    color: #000000;
  }
  
  .nav-item {
    padding: 1em;
    display: inline;
  }
  
  .nav-item-dropdown {
    position: relative;
  }
  .nav-item-dropdown:hover > .dropdown-menu {
    display: block;
    opacity: 1;
  }
  
  .dropdown-trigger {
    position: relative;
    font-size: 12px;
    top: -5px;
  }
  .dropdown-trigger:focus + .dropdown-menu {
    display: block;
    opacity: 1;
  }
  .dropdown-trigger::after {
    content: "";
    position: absolute;
    color: #000000;
    font-size: 10px;
    font-weight: bold;
    transform: rotate(90deg);
    top: -5px;
    right: -15px;
  }
  
  .dropdown-menu {
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.164);
    display: inline-block;
    text-align: center;
    position: absolute;
    top: 1.5rem;
    left: -5px;
    display: none;
    opacity: 0;
    transition: opacity 0.5s ease;
    width: 150px;
  }
  .dropdown-menu a {
    color: rgb(255, 217, 0);
    cursor: pointer;
  }
  
  .dropdown-menu-item {
    padding: 1em;
    text-align: center;
    font-size: 12px;
  }
  .dropdown-menu-item:hover {
    background-color: #ffe600;
  }

  h56 {
    color: #000;
    cursor: not-allowed;
    cursor: not-allowed;
    padding: 1em;
    text-align: center;
    font-size: 12px;
  }
  
}